Ignore:
Timestamp:
Apr 12, 2011, 11:13:41 AM (11 years ago)
Author:
jordan
Message:

(trunk gtk) transmission-gtk requires GTK+ 2.8 or higher, so remove the `#if GTK_CHECK_VERSION(2,8,0)' checks because we already know the answer.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/gtk/tr-window.c

    r12318 r12354  
    4040#include "util.h"
    4141
    42 #if !GTK_CHECK_VERSION( 2, 8, 0 )
    43 static void
    44 gtk_tree_view_column_queue_resize( GtkTreeViewColumn * column ) /* yuck */
    45 {
    46     const int spacing = gtk_tree_view_column_get_spacing( column );
    47 
    48     gtk_tree_view_column_set_spacing( column, spacing + 1 );
    49     gtk_tree_view_column_set_spacing( column, spacing );
    50 }
    51 
    52 #endif
    53 
    5442typedef struct
    5543{
Note: See TracChangeset for help on using the changeset viewer.